Skip to main content
`Ctrl`+`K`

# scipy.special.pbdv

scipy.special.pbdv(v, x, out=None) = <ufunc 'pbdv'>

  Parabolic cylinder function D

  Returns (d, dp) the parabolic cylinder function Dv(x) in d and the derivative, Dv’(x) in dp.

  Parameters:
    v array_like

      Real parameter

    x array_like

      Real argument

    out ndarray, optional

      Optional output array for the function results

  Returns:
    d scalar or ndarray

      Value of the function

    dp scalar or ndarray

      Value of the derivative vs x